summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorUlrich Müller <ulm@gentoo.org>2017-12-03 09:58:31 +0100
committerUlrich Müller <ulm@gentoo.org>2017-12-03 10:09:31 +0100
commit99506bb13348c3910023f0fab05a4fd345a3638a (patch)
tree89ba6904664ce0ff3b28aee28bbd278b379b564c /www-client/conkeror
parentRemove old. (diff)
downloadgentoo-99506bb13348c3910023f0fab05a4fd345a3638a.tar.gz
gentoo-99506bb13348c3910023f0fab05a4fd345a3638a.tar.bz2
gentoo-99506bb13348c3910023f0fab05a4fd345a3638a.zip
www-client/conkeror: Update dependencies.
Conkeror does not work with >=firefox-57. Package-Manager: Portage-2.3.16, Repoman-2.3.6
Diffstat (limited to 'www-client/conkeror')
-rw-r--r--www-client/conkeror/conkeror-1.0.3.ebuild5
-rw-r--r--www-client/conkeror/conkeror-1.0_pre20140212.ebuild5
2 files changed, 6 insertions, 4 deletions
diff --git a/www-client/conkeror/conkeror-1.0.3.ebuild b/www-client/conkeror/conkeror-1.0.3.ebuild
index 7555b3f7ea6..3e66718c9e6 100644
--- a/www-client/conkeror/conkeror-1.0.3.ebuild
+++ b/www-client/conkeror/conkeror-1.0.3.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI=6
@@ -17,7 +17,8 @@ LICENSE="|| ( MPL-1.1 GPL-2 LGPL-2.1 ) CC-BY-SA-3.0"
SLOT="0"
KEYWORDS="~amd64 ~x86 ~amd64-linux ~x86-linux"
-RDEPEND="|| ( >=www-client/firefox-5.0 >=www-client/firefox-bin-23.0 )"
+RDEPEND="|| ( ( >=www-client/firefox-5.0 <www-client/firefox-57 )
+ ( >=www-client/firefox-bin-23.0 <www-client/firefox-bin-57 ) )"
S="${WORKDIR}/${PN}"
diff --git a/www-client/conkeror/conkeror-1.0_pre20140212.ebuild b/www-client/conkeror/conkeror-1.0_pre20140212.ebuild
index 454321e9e7e..cbabbb2f05b 100644
--- a/www-client/conkeror/conkeror-1.0_pre20140212.ebuild
+++ b/www-client/conkeror/conkeror-1.0_pre20140212.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI=5
@@ -17,7 +17,8 @@ LICENSE="|| ( MPL-1.1 GPL-2 LGPL-2.1 ) CC-BY-SA-3.0"
SLOT="0"
KEYWORDS="amd64 x86 ~amd64-linux ~x86-linux"
-RDEPEND="|| ( >=www-client/firefox-5.0 >=www-client/firefox-bin-23.0 )"
+RDEPEND="|| ( ( >=www-client/firefox-5.0 <www-client/firefox-57
+ >=www-client/firefox-bin-23.0 <www-client/firefox-bin-57 ) )"
S="${WORKDIR}/${PN}"